/*

 BACKGROUND.C

 Map Source File.

 Info:
   Section       : 
   Bank          : 0
   Map size      : 20 x 18
   Tile set      : tiles_background.gbr
   Plane count   : 1 plane (8 bits)
   Plane order   : Tiles are continues
   Tile offset   : 37
   Split data    : No

 This file was generated by GBMB v1.8

*/

#define backgroundWidth 20
#define backgroundHeight 18
#define backgroundBank 0

const unsigned char background[] =
{
  0x2A,0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x27,
  0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x2B,
  0x26,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,
  0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x26,
  0x26,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,
  0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x26,
  0x26,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,
  0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x26,
  0x2F,0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x27,
  0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x30,
  0x26,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,
  0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x26,
  0x26,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,
  0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x26,
  0x26,0x25,0x25,0x25,0x25,0x2A,0x27,0x27,0x27,0x27,
  0x27,0x27,0x27,0x27,0x2B,0x25,0x25,0x25,0x25,0x26,
  0x26,0x25,0x25,0x25,0x25,0x26,0x25,0x25,0x25,0x25,
  0x25,0x25,0x25,0x2E,0x26,0x25,0x25,0x25,0x25,0x26,
  0x26,0x25,0x25,0x25,0x25,0x26,0x25,0x2C,0x25,0x25,
  0x25,0x25,0x2E,0x25,0x26,0x25,0x25,0x25,0x25,0x26,
  0x26,0x25,0x25,0x25,0x25,0x26,0x25,0x25,0x25,0x25,
  0x2D,0x2D,0x25,0x25,0x26,0x25,0x25,0x25,0x25,0x26,
  0x26,0x25,0x25,0x25,0x25,0x29,0x27,0x27,0x27,0x27,
  0x27,0x27,0x27,0x27,0x28,0x25,0x25,0x25,0x25,0x26,
  0x26,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,
  0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x26,
  0x26,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,
  0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x26,
  0x26,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,
  0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x26,
  0x2F,0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x27,
  0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x30,
  0x26,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,
  0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x25,0x26,
  0x29,0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x27,
  0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x27,0x28
};

/* End of BACKGROUND.C */
